Grupo 2 2019 - Feature #705

1.5. Conseguir materiales
08/29/2019 10:28 AM - Sebastian Lukich

Status: New
Priority: High
Assignee: Julio Rivera
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/20/2019
08/22/2019
100%

0.00 hour
0.00 hour

Description

Las piezas que venian en la caja fueron suficientes para la base del robot

History

#1 - 10/01/2019 08:44 AM - Sebastian Lukich

- Subject changed from 1.5. Conseguir las piezas LEGO necesarias para el modelo to 1.5. Conseguir materiales

Conseguir las piezas LEGO necesarias para el modelo

#2 - 10/16/2019 05:32 PM - Sebastian Lukich

- % Done changed from 90 to 100

04/16/2025

1/1
